html, body, p, div, h1, h2, h3, h4, h5, h6 {



	margin:0;



	padding:0;



	color:#fff;



}







body 	{ font-family:Verdana,Geneva,sans-serif;







		  font-size: 62.5%;







		  background:url("../../css/header.jpg") top center no-repeat #202020;







		  line-height:1.8em;







		}







ul, li, ol, dl, dd, dt { list-style:none; padding:0; margin:0; }







a 		{ outline:none; /* Stops the dotted outline on click */







		  text-decoration:none;}







img 	{



	border:0;



	padding-left: 0px;



	padding-top: 10px;







}







 







.floatLeft 		{ float:left; }







.floatRight 	{ float:right; }







.textCenter 	{ text-align:center; }







.textRight 		{ text-align:right; }







.clear			{ clear:both; }







.bottomPadding	{ padding-bottom:10px; }







.topPadding		{ padding-top:10px; }







.leftPadding	{ padding-left:10px; }







.rightPadding	{ padding-right:10px; }







.leftMargin		{ margin-left:10px; }







.rightMargin	{ margin-right:10px; }







.border			{ border:solid #FF0000; }







.clear			{ clear:both;}







.clear-thin		{ clear:both;line-height:1px;height:1px; width:99.99%!important; float:left;}















.hidden			{ visibility:hidden; }







.removeText		{ text-indent:-2999em; font-size:1px; overflow:hidden;}







.display-none	{display:none;}















.onehundredwide {width:100%;}






































.container







{







    margin:0 auto;







    width:944px;







}















#header
{
	width:100%;
	height:90px;
	clear:both;
}

#header img:hover {
	background-image: url("../../images/home.png");
	background-repeat: no-repeat ;
}














      















   #header_nav







   {







	position:absolute;







	top:10px;







	right:9px;







	font-size:12px;







   }







    







        #header_nav li







        {







            float:left;







			background:url("../../css/linie.jpg") top right no-repeat;







			padding:0 10px;







        }







        







            #header_nav li a







            {







                color:#fff;







            }







            







            #header_nav li a:hover, #header_nav li a.selected







            {







                color:#75abdb;







            }















	#header_nav li.last{







		background:none;







		padding:0 0 0 10px;







	}







































/***********************************







	MAIN NAVIGATION







***********************************/















#main_navigation{







	background:#202020;	







	font-size:12px;







	height:12px;







	width:100%;







	padding:16px 0;







}







	







	#main_navigation li







	{







	float:left;







	background:url("../../css/linie.jpg") right 1px no-repeat;







	padding:0 8px;







	}















	#main_navigation li a{







			color:#fff;







	}







	







		#main_navigation li a:hover, #main_navigation li a.selected{







			color:#75abdb;







		}







		







		#main_navigation li.last{







			background:none;







			padding:0 0 0 8px;







		}































/***********************************







	HOME CONTENT







***********************************/















	#homecontent{







		background:#fff;







		padding:40px 0 0 0;







		font-size:13px;







		font-weight:bold;







		width:100%;







		position:relative;







		overflow:hidden;







	}







		







		#homecontent p{







			width:322px;







		}







	#homecontents{
	background:#fff;
	padding:40px 0 0 0;
	font-size:13px;
	font-weight:bold;
	width:100%;
	position:relative;
	overflow:hidden;
	background-image: url("../../bma.png");
	background-repeat:no-repeat;
	background-position:center;






	}







		







		#homecontents p{







			width:322px;







		}





		







		#sliding{







			padding:0;







			margin:0 auto;







			overflow:hidden;







			height:270px;







		}







		#slidings{
	padding:0;
	margin:0 auto;
	overflow:hidden;
	height:150px;






		}




		







		.slider{







	width:98%;







	margin:0 auto;







	background:#fff;







	overflow:hidden;







	padding-top: 10px;







		}















			.slider h1, .slider h2{







	width:500px;







	padding-top: 10px;







			}












			#slidings .slider .innerslider p{



	width:400px;



	color: #000;







			}





			#sliding .slider .innerslider p{



	width:400px;



	color: #000;







			}















		.innerslider{







			width:805px; margin:0 auto; height:265px; padding:0 0 0 20px;







		}















		.laptop{







			background:url("../../css/colac.jpg") no-repeat top right #fff;







		}







		







		.sos{







	background:url("../../css/rope.jpg") no-repeat top right #fff;







	padding-top: 10px;







		}







		







		.funie{







	background:url("../../css/chart.jpg") no-repeat top right #fff;







	padding-bottom: 10px;







		}















	a.read_more{







		background:url("../../css/continua.gif") top left no-repeat;







		width:93px;







		height:23px;







		display:block;







	}







	







	#scroll_nav{







		 position:relative;







		 width:944px;







		 margin:0 auto;







		 z-index:1000;







	}







	







	#j_nav_left{







		width:49px;







		position:absolute;







		left:0px;







		top:100px;







	}








	#j_nav_lefts{







		width:49px;







		position:absolute;







		left:0px;







		top:30px;







	}




		







		#j_nav_left a{







			height:49px;







			display:block;







			width:49px;







			background:url("../../css/stangab.png") top left no-repeat;







		}

#j_nav_lefts a{







			height:49px;







			display:block;







			width:49px;







			background:url("../../css/stangab.png") top left no-repeat;







		}






	







	#j_nav_right{







		width:49px;







		position:absolute;







		right:0px;







		top:100px;







	}















		#j_nav_right a{







			background:url("../../css/dreaptab.png") top left;







			display:block;







			height:49px;







		}



	#j_nav_rights{







		width:49px;







		position:absolute;







		right:0px;







		top:30px;







	}















		#j_nav_rights a{







			background:url("../../css/dreaptab.png") top left;







			display:block;







			height:49px;







		}


























/***********************************



	LOWER CONTENT



***********************************/











	#lowercontent{



		padding:20px 0 10px 0;



		background:#252525;



	}



	



		#lowercontent .node a{
	color:#75abdb;
  		}



		



			#lowercontent .node a:hover{
	color:#fff;
text-decoration: underline;			}



	



		#lower_left{



			float:left;



			width:600px;



			margin:0 15px 0 0;



		}



		



		



		



			#lower_left ol li{



				font-size:13px;



				color:#fff;



				padding:7px 0 8px 17px;



				width:235px;



				float:left;



			}







				#lower_left ol li a.arrowed{



					color:#646768;	



					padding:0 13px 0 0;



				}



	



	



			#lower_center{



	float:left;



	width:600px;



	margin-top: 0;



	margin-right: 15px;



	margin-bottom: 0;



	margin-left: 0;



			}



			



			



					#lower_center ol li{



						font-size:13px;



						color:#fff;



						padding:8px 0 5px 15px;



						width:331px;



						float:left;



					}



	



						#lower_center ol li .date{



							background:#6d86a7;



							padding:4px 7px;



							font-size:10px;



							float:left;



							margin:0 10px 0 0;



							color:#fff;



						}



	



			#lower_right{



				position:relative;



				float:left;



				width:296px;



			}



				



				#lower_right a.viewmore {



					position:absolute;



					top:0;



					right:0;



					color:#646768;	



					font-size:12px;



					background:url("../../images/arrow.gif") right 5px no-repeat;



					padding:0 16px 0 0;



				}



				



	







	#lowercontent h3{







		padding:0 0 14px 0;







	}















	h3.reasons{







		background:url("../../css/motive.gif") top left no-repeat;







		width:234px;







		height:15px;







	}















	h3.latestnews{







		background:url("../../css/ultimele.gif") top left no-repeat;







		width:96px;







		height:15px;







		float:left;







	}















	h3.ourclients{







		background:url("../../css/twitters.png") top left no-repeat;







		width:138px;







		height:15px;







		float:left;







	}






































	







	#footercontainer{

	text-align:left;

	background:url("../../css/footerbg.jpg") repeat-x top left;

	width:100%;

	height:180px;







	}
.clearfix::after{content:"";display:table;clear:both}
